Web lists-archives.com

Re: Does Debian allow user upgrade system from LTS to the latest system directly?




On Thu, Nov 02, 2017 at 12:22:41PM +0800, Elof Huang wrote:
> May I upgrade from Jessie to the Buster(stable) if Jessie LTS update is
> stopped?
> 

That is not supported and is not likely to work particularly well.  In
fact, you are likely to leave your system in a degraded or unusable
state.

Regards,

-Roberto

-- 
Roberto C. Sánchez